<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'pt', version '3.10'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - agudo';
$string['aacute_caps'] = 'A - agudo';
$string['acircumflex'] = 'A - aguda';
$string['acircumflex_caps'] = 'A - circunflexo';
$string['acuteaccent'] = 'acento agudo';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'símbolo Aleph';
$string['almostequalto'] = 'quase igual a';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = '"e" comercial';
$string['angle'] = 'ângulo';
$string['approximatelyequalto'] = 'aproximadamente igual a';
$string['aringabove'] = 'a - com círculo em cima';
$string['aringabove_caps'] = 'A - com círculo em cima';
$string['asteriskoperator'] = 'operador asterisco';
$string['atilde'] = 'a - til';
$string['atilde_caps'] = 'A - til';
$string['backwarddifference'] = 'operador de diferença anterior';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'Naipe preto de Paus';
$string['blackdiamondsuit'] = 'Naipe preto de Ouros';
$string['blackheartsuit'] = 'Naipe preto de Copas';
$string['blackspadesuit'] = 'Naipe preto de Espadas';
$string['brokenbar'] = 'barra interrompida';
$string['bullet'] = 'marca';
$string['carriagereturn'] = 'Carriage Return (carácter de controlo de código)';
$string['ccedilla'] = 'c - cedilha';
$string['ccedilla_caps'] = 'C - cedilha';
$string['cedilla'] = 'cedilha';
$string['centsign'] = 'sinal de cêntimo';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'círculo com sinal de adição';
$string['circledtimes'] = 'círculo com sinal de multiplicação';
$string['circumflexaccent'] = 'acento circunflexo';
$string['containsasmember'] = 'existe';
$string['copyrightsign'] = 'sinal de copyright';
$string['currencysign'] = 'sinal monetário';
$string['dagger'] = 'óbelo';
$string['degreesign'] = 'sinal de grau';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diâmetro';
$string['divisionsign'] = 'sinal de divisão';
$string['dotoperator'] = 'operador ponto';
$string['doubledagger'] = 'óbelo duplo';
$string['doublelow9quotationmark'] = 'plica dupla inferior';
$string['downwardsarrow'] = 'seta para baixo';
$string['downwardsdoublearrow'] = 'seta dupla para baixo';
$string['eacute'] = 'e - agudo';
$string['eacute_caps'] = 'E - agudo';
$string['ecircumflex'] = 'e - circunflexo';
$string['ecircumflex_caps'] = 'E - circunflexo';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elemento de';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'travessão';
$string['emspace'] = 'espaço \'em\' (unidade de largura)';
$string['endash'] = 'traço';
$string['enspace'] = 'espaço';
$string['epsilon'] = 'épsilon';
$string['epsilon_caps'] = 'Épsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'Eth';
$string['eurosign'] = 'sinal de euro';
$string['feminineordinalindicator'] = 'indicador ordinal feminino';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'para todos';
$string['fractiononehalf'] = 'fração comum um meio';
$string['fractiononequarter'] = 'fração comum um quarto';
$string['fractionslash'] = 'barra de fração';
$string['fractionthreequarters'] = 'fração comum três quartos';
$string['functionflorin'] = 'f de função';
$string['gamma'] = 'gama minúsculo';
$string['gamma_caps'] = 'Gama maiúsculo';
$string['greaterthanorequalto'] = 'maior ou igual';
$string['greaterthansign'] = 'maior que';
$string['iacute'] = 'i - agudo';
$string['iacute_caps'] = 'I - agudo';
$string['icircumflex'] = 'i - circunflexo';
$string['icircumflex_caps'] = 'I - circunflexo';
$string['identicalto'] = 'idêntico';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'parte imaginária';
$string['infinity'] = 'infinito';
$string['insertcharacter'] = 'Inserir carácter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'interseção';
$string['invertedexclamationmark'] = 'ponto de exclamação invertido';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'capa';
$string['kappa_caps'] = 'Capa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'canto superior esquerdo';
$string['leftdoublequotationmark'] = 'marca de citação dupla à esquerda';
$string['leftfloor'] = 'canto inferior esquerdo';
$string['leftpointinganglebracket'] = 'plica esquerda em ângulo';
$string['leftpointingguillemet'] = 'aspas esquerdas em ângulo';
$string['leftrightarrow'] = 'seta à direita e esquerda';
$string['leftrightdoublearrow'] = 'dupla seta à direita e esquerda';
$string['leftsinglequotationmark'] = 'marca de citação simples à esquerda';
$string['lefttorightmark'] = 'marcador esquerda-para-a-direita';
$string['leftwardsarrow'] = 'seta para a esquerda';
$string['leftwardsdoublearrow'] = 'seta dupla para a esquerda';
$string['lessthanorequalto'] = 'menor ou igual que';
$string['lessthansign'] = 'menor que';
$string['ligatureae'] = 'Diagrama das letras minúsculas ligadas ae';
$string['ligatureae_caps'] = 'Diagrama das letras maiúsculas ligadas AE';
$string['ligatureoe'] = 'Diagrama das letras minúsculas ligadas oe';
$string['ligatureoe_caps'] = 'Diagrama das letras maiúsculas ligadas OE';
$string['logicaland'] = 'lógico e';
$string['logicalor'] = 'lógico ou';
$string['lozenge'] = 'losango';
$string['macron'] = 'visualização avançada';
$string['masculineordinalindicator'] = 'indicador ordinal masculino';
$string['microsign'] = 'sinal de micro';
$string['middledot'] = 'ponto central';
$string['minussign'] = 'hífen ou sinal de subtração';
$string['minutesfeet'] = 'minutos / pés';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'sinal de multiplicação';
$string['naryproduct'] = 'Produto da família';
$string['narysumation'] = 'Soma da família';
$string['nobreakspace'] = 'espaço inquebrável';
$string['notanelementof'] = 'não é um elemento de';
$string['notasubsetof'] = 'não é um subconjunto de';
$string['notequalto'] = 'diferente de';
$string['notsign'] = 'sinal de negação';
$string['ntilde'] = 'n - til';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - agudo';
$string['oacute_caps'] = 'O - agudo';
$string['ocircumflex'] = 'o - circunflexo';
$string['ocircumflex_caps'] = 'O - circunflexo';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'ómega';
$string['omega_caps'] = 'Ómega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - minúsculo cortado com traço';
$string['oslash_caps'] = 'O - maiúsculo cortado com traço';
$string['otilde'] = 'o - til';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'acima da linha';
$string['paragraphsign'] = 'sinal de parágrafo';
$string['partialdifferential'] = 'diferencial parcial';
$string['permillesign'] = 'sinal de por mil';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'símbolo do pi';
$string['pluginname'] = 'Inserir carácter';
$string['plusminussign'] = 'sinal de adição-subtração';
$string['poundsign'] = 'sinal de libra';
$string['privacy:metadata'] = 'O módulo atto_charmap não armazena quaisquer dados pessoais.';
$string['proportionalto'] = 'proporcional a';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'aspa';
$string['realpartsymbol'] = 'sinal de parte real';
$string['registeredsign'] = 'sinal de registado';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'canto superior direito';
$string['rightdoublequotationmark'] = 'marca de citação dupla à direita';
$string['rightfloor'] = 'canto inferior direito';
$string['rightpointinganglebracket'] = 'plica direita em ângulo';
$string['rightpointingguillemet'] = 'aspas direitas em ângulo';
$string['rightsinglequotationmark'] = 'marca de citação simples à direita';
$string['righttoleftmark'] = 'marcador direita para-a-esquerda';
$string['rightwardsarrow'] = 'seta para a direita';
$string['rightwardsdoublearrow'] = 'seta dupla para a direita';
$string['scaron'] = 's - circunflexo invertido';
$string['scaron_caps'] = 'S - circunflexo invertido';
$string['secondsinches'] = 'segundo / polegadas';
$string['sectionsign'] = 'sinal de secção';
$string['sharpsesszed'] = 'ess-zet alemão';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'semelhante a';
$string['singleleftpointinganglequotationmark'] = 'Plica esquerda em ângulo';
$string['singlelow9quotationmark'] = 'plica inferior';
$string['singlerightpointinganglequotationmark'] = 'Plica direita em ângulo';
$string['smalltilde'] = '';
$string['softhyphen'] = 'SHY';
$string['squareroot'] = 'raiz quadrada';
$string['subsetof'] = 'subconjunto de';
$string['subsetoforequalto'] = 'subconjunto de ou igual a';
$string['superscriptone'] = 'expoente 1';
$string['superscriptthree'] = 'expoente 3';
$string['superscripttwo'] = 'expoente 2';
$string['supersetof'] = 'superconjunto de';
$string['supersetoforequalto'] = 'superconjunto de ou igual a';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'existe';
$string['therefore'] = 'portanto';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'símbolo teta';
$string['thinspace'] = 'espaço fino';
$string['thorn'] = 'sho minúsculo';
$string['thorn_caps'] = 'Sho maiúsculo';
$string['threedotleader'] = 'reticências horizontais';
$string['trademarksign'] = 'sinal de marca';
$string['turnedquestionmark'] = 'ponto de interrogação invertido';
$string['uacute'] = 'u - agudo';
$string['uacute_caps'] = 'U - agudo';
$string['ucircumflex'] = 'u - circunflexo';
$string['ucircumflex_caps'] = 'U - circunflexo';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'união';
$string['upsilon'] = 'ípsilon';
$string['upsilon_caps'] = 'Ípsilon';
$string['upsilonhooksymbol'] = 'upsilon - símbolo de gancho';
$string['upwardsarrow'] = 'seta para cima';
$string['upwardsdoublearrow'] = 'seta dupla para cima';
$string['weierstrassp'] = 'p de Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - agudo';
$string['yacute_caps'] = 'y - agudo';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'sinal de iene';
$string['zerowidthjoiner'] = 'ZWJ (zero width joiner)';
$string['zerowidthnonjoiner'] = 'ZWNJ (zero width non-joiner)';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
