<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'pt', version '3.10'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Se escolher "SIM", será criado automaticamente um registo de utilizador local sempre que um utilizador remoto entrar pela primeira vez.';
$string['auth_mnet_roamin'] = 'Os utilizadores registados nos servidores desta lista terão acesso a este site';
$string['auth_mnet_roamout'] = 'Os utilizadores deste site poderão aceder remotamente aos seguintes servidores';
$string['auth_mnet_rpc_negotiation_timeout'] = 'O tempo em segundos para autenticação sobre o transporte XMLRPC.';
$string['auth_mnetdescription'] = 'Os utilizadores são autenticados de acordo com a Rede de confiança estabelecida na sua configuração da Rede Moodle.';
$string['auto_add_remote_users'] = 'Adicionar automaticamente utilizadores remotos';
$string['crontask'] = 'Processamento em segundo plano da autenticação MNET';
$string['pluginname'] = 'Rede Moodle';
$string['privacy:metadata:external:mahara'] = 'Este módulo consegue enviar dados externamente para uma ligação da aplicação Mahara.';
$string['privacy:metadata:external:moodle'] = 'Este módulo consegue enviar dados externamente para uma ligação da Aplicação móvel Moodle.';
$string['privacy:metadata:mnet_external:address'] = 'A morada do utilizador.';
$string['privacy:metadata:mnet_external:aim'] = 'O identificador AIM do utilizador';
$string['privacy:metadata:mnet_external:alternatename'] = 'Um nome alternativo para o utilizador.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'A preferência em se o utilizador deve ser subscrito automaticamente nos fóruns em que cria tópicos.';
$string['privacy:metadata:mnet_external:calendartype'] = 'A preferência de utilizador para o tipo de calendário a usar.';
$string['privacy:metadata:mnet_external:city'] = 'A cidade do utilizador';
$string['privacy:metadata:mnet_external:country'] = 'O país em que o utilizador está';
$string['privacy:metadata:mnet_external:currentlogin'] = 'A autenticação atual para este utilizador.';
$string['privacy:metadata:mnet_external:department'] = 'O departamento em que este utilizador pode ser encontrado.';
$string['privacy:metadata:mnet_external:description'] = 'Detalhes gerais sobre este utilizador.';
$string['privacy:metadata:mnet_external:email'] = 'Um endereço de e-mail para contacto.';
$string['privacy:metadata:mnet_external:emailstop'] = 'Uma preferência para parar o envio de e-mails ao utilizador.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'A data em que o utilizador acedeu pela primeira vez ao site.';
$string['privacy:metadata:mnet_external:firstname'] = 'O primeiro nome do utilizador';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Os detalhes fonéticos sobre o primeiro nome do utilizador.';
$string['privacy:metadata:mnet_external:icq'] = 'O número IQC do utilizador.';
$string['privacy:metadata:mnet_external:id'] = 'ID do utilizador.';
$string['privacy:metadata:mnet_external:idnumber'] = 'Um número de identificação fornecido pela instituição';
$string['privacy:metadata:mnet_external:imagealt'] = 'Um texto alternativo à imagem de utilizador.';
$string['privacy:metadata:mnet_external:institution'] = 'A instituição de que este utilizador é membro';
$string['privacy:metadata:mnet_external:lang'] = 'A preferência de utilizador para linguagem exibida.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'A data/hora em que o utilizador acedeu pela última vez.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'A última autenticação deste utilizador.';
$string['privacy:metadata:mnet_external:lastname'] = 'O apelido do utilizador.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Os detalhes fonéticos do apelido do utilizador.';
$string['privacy:metadata:mnet_external:maildigest'] = 'A configuração para o envio de e-mails automáticos para este utilizador.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'A preferência para o utilizador sobre a exibição do seu e-mail para outros utilizadores.';
$string['privacy:metadata:mnet_external:middlename'] = 'O nome do meio do utilizador';
$string['privacy:metadata:mnet_external:msn'] = 'O identificador MSN do utilizador';
$string['privacy:metadata:mnet_external:phone1'] = 'O número de telefone para o utilizador.';
$string['privacy:metadata:mnet_external:phone2'] = 'Um número de telefone adicional para o utilizador.';
$string['privacy:metadata:mnet_external:picture'] = 'Os detelhas de imagem associados a este utilizador.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'A marca para determinar se o utilizador concordou com a política do site.';
$string['privacy:metadata:mnet_external:skype'] = 'O identificador Skype do utilizador';
$string['privacy:metadata:mnet_external:suspended'] = 'A marca para exibir se o utilizador foi suspenso deste sistema.';
$string['privacy:metadata:mnet_external:timezone'] = 'O fuso horário do utilizador';
$string['privacy:metadata:mnet_external:trackforums'] = 'A preferência para fóruns e sinalização de mensagens não lidas.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'Máscara de bits de confiança';
$string['privacy:metadata:mnet_external:url'] = 'O URL relacionado com este utilizador.';
$string['privacy:metadata:mnet_external:username'] = 'O nome de utilizador para este utilizador.';
$string['privacy:metadata:mnet_external:yahoo'] = 'O identificador Yahoo do utilizador.';
$string['privacy:metadata:mnet_log'] = 'Detalhes de ações remotas levadas a cabo pelo utilizador local autenticado num sistema remoto.';
$string['privacy:metadata:mnet_log:action'] = 'Ações  levadas a cabo pelo utilizador.';
$string['privacy:metadata:mnet_log:cmid'] = 'O ID do módulo da disciplina.';
$string['privacy:metadata:mnet_log:course'] = 'O ID do sistema remoto da disciplina onde a ação ocorreu.';
$string['privacy:metadata:mnet_log:coursename'] = 'O nome completo do sistema remoto da disciplina onde a ação ocorreu.';
$string['privacy:metadata:mnet_log:hostid'] = 'O ID MNet do sistema remoto';
$string['privacy:metadata:mnet_log:info'] = 'Informação adicional sobre a ação.';
$string['privacy:metadata:mnet_log:ip'] = 'O endereço de IP utilizado na altura em que a ação ocorreu.';
$string['privacy:metadata:mnet_log:module'] = 'O módulo do sistema remoto onde o evento ocorreu.';
$string['privacy:metadata:mnet_log:remoteid'] = 'O ID remoto do utilizador que levou a cabo a ação no sistema remoto.';
$string['privacy:metadata:mnet_log:time'] = 'Data em que a ação ocorreu';
$string['privacy:metadata:mnet_log:url'] = 'URL do sistema remoto em que a ação ocorreu.';
$string['privacy:metadata:mnet_log:userid'] = 'ID local do utilizador que levou a cabo a ação.';
$string['privacy:metadata:mnet_session'] = 'Detalhes de sessão de cada utilizador MNet num sistema remoto. Os dados são armazenados temporariamente';
$string['privacy:metadata:mnet_session:expires'] = 'O tempo quando a sessão expira.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'ID Mnet do sistema remoto.';
$string['privacy:metadata:mnet_session:token'] = 'Identificador de sessão única';
$string['privacy:metadata:mnet_session:useragent'] = 'Agente do utilizador para aceder ao sistema remoto.';
$string['privacy:metadata:mnet_session:userid'] = 'O ID do utilizador a mudar para o sistema remoto.';
$string['privacy:metadata:mnet_session:username'] = 'O nome de utilizador do utilizador a mudar para o sistema remoto.';
$string['rpc_negotiation_timeout'] = 'Tempo limite para ligação RPC';
$string['sso_idp_description'] = 'Publique este serviço para permitir aos seus utilizadores acederem ao site Moodle {$a} sem terem de voltar a autenticar-se lá.<ul><li><em> Dependência </em>: Tem também de <strong> subscrever </strong> o serviço SSO (Fornecedor de Serviço) em {$a}. </li></ul><br /> Subscreva este serviço para permitir que utilizadores autenticados em {$a} acedam ao site sem ter de repetir a autenticação. <ul><li><em> Dependência </em>: Também tem de <strong> publicar </strong> o serviço SSO (Fornecedor de Serviço) em {$a}. </li></ul><br />.';
$string['sso_idp_name'] = 'SSO (Fornecedor de Identidade)';
$string['sso_mnet_login_refused'] = 'Não é permitido ao utilizador {$a->user} autenticar-se a partir do servidor {$a->host}.';
$string['sso_sp_description'] = 'Publique este serviço para permitir aos utilizadores autenticados em {$a} aceder ao seu site sem ter de repetir a autenticação.<ul><li><em> Dependência </em>: tem também de <strong> subscrever </strong> o serviço SSO (Fornecedor de Identidade) em {$a}. </li></ul><br /> Subscreva este serviço para permitir aos seus utilizadores acederem ao site Moodle {$a}, sem terem de repetir a autenticação.<ul><li><em> Dependência </em>: Também tem de <strong> publicar </strong> o serviço SSO (Fornecedor de Identidade) em {$a}. </li></ul><br />.';
$string['sso_sp_name'] = 'SSO (Fornecedor de Serviço)';
$string['unknownhost'] = 'Convidado desconhecido';
