<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'pt', version '3.10'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['addingnewcustomfield'] = 'Adicionar novo {$a}';
$string['addnewcategory'] = 'Adicionar uma nova categoria';
$string['afterfield'] = 'Depois do campo {$a}';
$string['categorynotfound'] = 'Categoria não encontrada';
$string['checked'] = 'Verificado';
$string['commonsettings'] = 'Geral';
$string['componentsettings'] = 'Configurações da componente';
$string['confirmdeletecategory'] = 'Tem a certeza de que pretende apagar esta categoria? Todos os campos da categoria também serão apagados e todos os dados associados a eles. Esta ação é irreversível.';
$string['confirmdeletefield'] = 'Tem a certeza de que pretende apagar este campo e todos os dados associados? Essa ação é irreversível.';
$string['createnewcustomfield'] = 'Adicionar um novo campo personalizado';
$string['customfield'] = 'Campo personalizado';
$string['customfielddata'] = 'Dados dos campos personalizados';
$string['customfields'] = 'Campos personalizados';
$string['defaultvalue'] = 'Valor predefinido';
$string['description'] = 'Descrição';
$string['description_help'] = 'A descrição é mostrada no formulário por baixo do campo.';
$string['edit'] = 'Editar';
$string['editcategoryname'] = 'Editar nome da categoria';
$string['editingfield'] = 'A atualizar {$a}';
$string['errorfieldtypenotfound'] = 'Tipo de campo \'{$a}\' não foi encontrado';
$string['erroruniquevalues'] = 'Este valor já está a ser usado.';
$string['eventcategorycreated'] = 'Criada a categoria do campo personalizado';
$string['eventcategorydeleted'] = 'Apagada a categoria do campo personalizado';
$string['eventcategoryupdated'] = 'Categoria do campo personalizado atualizada';
$string['eventfieldcreated'] = 'Campo personalizado criado';
$string['eventfielddeleted'] = 'Campo personalizado apagado';
$string['eventfieldupdated'] = 'Campo personalizado atualizado';
$string['fieldname'] = 'Nome';
$string['fieldnotfound'] = 'Campo não encontrado';
$string['fieldshortname'] = 'Nome curto';
$string['formfieldcheckshortname'] = 'O nome curto já existe';
$string['invalidshortnameerror'] = 'O nome curto só pode conter caracteres alfanuméricos em minúsculas e underscores (_).';
$string['isdataunique'] = 'Dados exclusivos';
$string['isdataunique_help'] = 'Esta configuração determina se o valor inserido deve ser exclusivo e não inserido anteriormente.';
$string['isfieldrequired'] = 'Obrigatório';
$string['isfieldrequired_help'] = 'Um campo obrigatório é um campo que deve ser preenchido com um valor antes do envio do formulário.';
$string['link'] = 'Hiperligação';
$string['linktarget'] = 'Destino da hiperligação';
$string['modify'] = 'Modificar';
$string['movecategory'] = 'Mover "{$a}"';
$string['movefield'] = 'Mover "{$a}"';
$string['no'] = 'Não';
$string['nocategories'] = 'Não existem categorias nem campos personalizadas.';
$string['nopermissionconfigure'] = 'Não tem permissão para configurar campos aqui.';
$string['notchecked'] = 'Não verificado';
$string['otherfields'] = 'Outros campos';
$string['otherfieldsn'] = 'Outros campos {$a}';
$string['privacy:metadata:customfield_data'] = 'Representa dados de campo personalizado guardados num contexto';
$string['privacy:metadata:customfield_data:charvalue'] = 'Valor dos dados quando é um carácter';
$string['privacy:metadata:customfield_data:contextid'] = 'ID do contexto em que os dados foram guardados';
$string['privacy:metadata:customfield_data:decvalue'] = 'Valor dos dados quando é decimal';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID da definição do campo';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID da instância relacionada com os dados';
$string['privacy:metadata:customfield_data:intvalue'] = 'Valor dos dados, quando é um inteiro';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Valor dos dados quando é um carácter curto';
$string['privacy:metadata:customfield_data:timecreated'] = 'Data e hora da criação dos dados';
$string['privacy:metadata:customfield_data:timemodified'] = 'Data/Hora da última modificação dos dados';
$string['privacy:metadata:customfield_data:value'] = 'Valor dos dados quando é texto';
$string['privacy:metadata:customfield_data:valueformat'] = 'Formato do valor quando é texto';
$string['privacy:metadata:customfieldpluginsummary'] = 'Campos para vários componentes';
$string['privacy:metadata:filepurpose'] = 'Ficheiro anexado aos dados do campo personalizado';
$string['shortname'] = 'Nome curto';
$string['shortname_help'] = 'O nome curto deve ser exclusivo e só pode conter apenas caracteres alfanuméricos em minúsculas e underscores (_). Não é mostrado em nenhum lugar do site, mas pode ser usado para sincronização com sistemas externos ou em serviços web.';
$string['showdate'] = 'Mostrar data';
$string['specificsettings'] = 'Configurações específicas';
$string['therearenofields'] = 'Não existem campos nesta categoria';
$string['totopofcategory'] = 'Para o topo da categoria {$a}';
$string['type'] = 'Tipo';
$string['unknownhandler'] = 'Não é possível encontrar o handler de campos personalizados para a componente {$a->component} e área {$a->area}.';
$string['yes'] = 'Sim';
