<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'pt', version '3.10'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adicionar uma galeria';
$string['addanitem'] = 'Adicionar um item';
$string['addbulkitems'] = 'Adicionar itens em massa';
$string['addfiles'] = 'Adicionar ficheiro(s)';
$string['addsamplegallery'] = 'Adicionar um exemplo de galeria';
$string['allowcomments'] = 'Permitir comentários';
$string['allowcomments_help'] = 'Permitir que os utilizadores comentem em itens e galerias.';
$string['allowlikes'] = 'Permitir "Gosto"';
$string['allowlikes_help'] = 'Permitir que os utilizadores \'gostem\' de itens numa galeria.';
$string['areagallery'] = 'Galerias';
$string['areaitem'] = 'Itens';
$string['arealowres'] = 'Baixa resolução';
$string['areathumbnail'] = 'Miniaturas';
$string['assignedit'] = 'Editar trabalho';
$string['assignsubmit'] = 'Submeter trabalho';
$string['assignsubmitted'] = 'Trabalho submetido';
$string['automatic'] = 'Automático';
$string['beingprocessed'] = 'em processamento';
$string['bottom'] = 'Fundo';
$string['broadcaster'] = 'Emissor';
$string['broadcaster_help'] = 'Quem foi o distribuidor que divulgou este trabalho?';
$string['caption'] = 'Legenda';
$string['caption_help'] = 'A legenda para este item na galeria. Esta legenda será exibida ao lado do item. Se optar por deixar em branco, o nome do ficheiro (ou o url) será exibido como legenda.';
$string['captionposition'] = 'Posição da legenda';
$string['carousel'] = 'Carrossel';
$string['choosecontent'] = 'Selecione um ficheiro para carregar ou um URL nas opções abaixo.';
$string['close'] = 'Fechar';
$string['collection'] = 'Coleção';
$string['collection_help'] = 'A coleção a partir da qual pesquisar.';
$string['collectionwasdeleted'] = 'Esta coleção já não existe mais e foi removida desta disciplina.';
$string['collmode'] = 'Modo da coleção';
$string['colltype'] = 'Tipo de coleção';
$string['colltypeassignment'] = 'Coleção de trabalhos';
$string['colltypecontributed'] = 'Coleção de contribuição';
$string['colltypeinstructor'] = 'Coleção de instrutor';
$string['colltypepeerreviewed'] = 'Coleção de trabalhos revistos por pares';
$string['colltypesingle'] = 'Coleção simples';
$string['comments'] = 'Comentários';
$string['completegallery'] = 'Galeria completa';
$string['confirmcollectiondelete'] = 'Confirmação para apagar coleção';
$string['confirmgallerydelete'] = 'Confirmação para apagar galeria';
$string['confirmitemdelete'] = 'Confirmação para apagar item';
$string['content'] = 'Conteúdo';
$string['contentbulk'] = 'Conteúdo';
$string['contentlinked'] = 'Conteúdo';
$string['contributable'] = 'Contribuível';
$string['copyright'] = 'Direitos de autor';
$string['createdby'] = 'Criada por: {$a}';
$string['creator'] = 'Criador';
$string['datecreated'] = 'Data de criação';
$string['deletegallery'] = 'Apagar galeria';
$string['deleteitem'] = 'Apagar item';
$string['deleteitemtype'] = 'Apagar {$a}';
$string['disablestandardgallery'] = 'Desativar galerias standard';
$string['displayfullcaption'] = 'Exibir o texto completo da legenda';
$string['download'] = 'Descarregar';
$string['editgallery'] = 'Editar galeria';
$string['editgallerysettings'] = 'Editar configurações da galeria';
$string['edititem'] = 'Editar item';
$string['edititemtype'] = 'Editar {$a}';
$string['editthisgallery'] = 'Editar esta galeria';
$string['enablethebox'] = 'Ativar theBox';
$string['enforcedefaults'] = 'Forçar predefinições da galeria';
$string['enforcedefaults_help'] = 'Se ativar esta opção, serão aplicadas as predefinições da galeria determinados pelo instrutor.';
$string['errortoomanyitems'] = 'Esta galeria já possui o número máximo de itens permitidos ({$a}).';
$string['eventcollectiondeleted'] = 'Coleção apagada';
$string['eventgallerycreated'] = 'Galeria criada';
$string['eventgallerydeleted'] = 'Galeria apagada';
$string['eventgalleryupdated'] = 'Galeria atualizada';
$string['eventgalleryviewed'] = 'Galeria visualizada';
$string['eventitemcreated'] = 'Item criado';
$string['eventitemdeleted'] = 'Item apagado';
$string['eventitemupdated'] = 'Item atualizado';
$string['export'] = 'Exportar';
$string['exportascsv'] = 'Exportar como CSV';
$string['exportgallery'] = 'Exportar galeria';
$string['externalurl'] = 'URL externo';
$string['filename'] = 'Nome do ficheiro';
$string['filesize'] = 'Tamanho do ficheiro';
$string['foundxresults'] = 'Resultados da pesquisa: {$a}';
$string['gallery'] = 'Galeria';
$string['galleryfocus'] = 'Foco da galeria';
$string['galleryname'] = 'Nome da galeria';
$string['gallerythumbnail'] = 'Usar com miniatura';
$string['galleryviewoptions'] = 'Opções de visualização da galeria';
$string['gridview'] = 'Vista de grelha';
$string['gridviewcolumns'] = 'Colunas na vista de grelha';
$string['gridviewcolumns_help'] = 'Número de colunas mostradas na vista de grelha.';
$string['gridviewrows'] = 'Linhas na vista de grelha';
$string['gridviewrows_help'] = 'Número de linhas mostradas na vista de grelha.';
$string['group'] = 'Grupo';
$string['information'] = 'Informação';
$string['itemdisplay'] = 'Visualização do item';
$string['itemdisplay_help'] = 'Incluir este item na exibição da galeria (por exemplo, carrossel).';
$string['like'] = 'Gosto';
$string['likedby'] = 'Gosto por';
$string['maxbytes'] = 'Tamanho máximo (por item)';
$string['maxgalleries'] = 'Máximo de galerias por utilizador/grupo';
$string['maxitems'] = 'Número máximo itens por galeria';
$string['maxitemsreached'] = 'Adicionado o número máximo de itens';
$string['mediagallery'] = 'Coleção multimédia';
$string['mediagallery:grade'] = 'Avaliar galeria multimédia';
$string['mediagalleryname_help'] = 'O nome que pretende dar à sua coleção multimédia.';
$string['mediainformation'] = 'Informação';
$string['mediasize'] = 'Tamanho';
$string['mediasizelg'] = 'Grande';
$string['mediasizemd'] = 'Médio';
$string['mediasizesm'] = 'Pequeno';
$string['mediatype'] = 'Tipo';
$string['medium'] = 'Meio';
$string['medium_help'] = 'Meio usado para criar o trabalho (exemplo: pintura, fotografia, som, etc).';
$string['mode'] = 'Modo da galeria';
$string['modestandard'] = 'Standard';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = 'Coleção multimédia';
$string['moralrights'] = 'Direitos morais';
$string['moralrights_help'] = 'Pretende fazer valer os seus direitos morais?

Ao selecionar sim, está a conceder o seu consentimento para que este item seja potencialmente usado como uma amostra de trabalho.';
$string['noitemsadded'] = 'Nenhum item foi adicionado a esta galeria.';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'O autor original do item.';
$string['other'] = 'outro';
$string['otherfiles'] = 'Outros ficheiros';
$string['others'] = 'outros';
$string['pluginadministration'] = 'Administração da coleção multimédia';
$string['pluginname'] = 'Coleção multimédia';
$string['privacy:metadata:mediagallery_item:medium'] = 'Ferramenta usada para criar o trabalho.';
$string['privacy:metadata:mediagallery_item:moralrights'] = 'Se o utilizador reivindicou os seus direitos morais sobre o item.';
$string['productiondate'] = 'Data de produção';
$string['publisher'] = 'Publicador';
$string['publisher_help'] = 'O editor da obra (se houver).';
$string['readonlyfrom'] = 'Ler a partir de';
$string['readonlyto'] = 'Ler até';
$string['reference'] = 'Referência';
$string['removefromcollection'] = 'Remover da coleção';
$string['removefromgallery'] = 'Remover da galeria';
$string['removethecollection'] = 'Remover/apagar a coleção';
$string['sample'] = 'Exemplo';
$string['search'] = 'Procurar';
$string['searchcourseonly'] = 'Apenas esta disciplina';
$string['searchresults'] = 'Resultados da pesquisa';
$string['selection'] = 'Seleção';
$string['settingsavailability'] = 'Disponibilidade';
$string['settingsdisplay'] = 'Mostrar lista';
$string['settingsgallery'] = 'Predefinições da galeria';
$string['settingsgallerydisplay'] = 'Exibição da galeria';
$string['settingsvisibility'] = 'Visibilidade';
$string['showall'] = 'Mostrar tudo';
$string['submittedforgrading'] = 'Submetido para avaliação';
$string['tags'] = 'Palavras-chave';
$string['thumbnailsperrow'] = 'Miniaturas por linha';
$string['togglefullscreen'] = 'Alternar modo ecrã inteiro';
$string['togglesidebar'] = 'Alternar barra lateral';
$string['toomany'] = 'Muitas galerias. Apague ou altere o tipo de coleção';
$string['top'] = 'Topo';
$string['typeall'] = 'Todos os ficheiros';
$string['typeaudio'] = 'Áudio';
$string['typeimage'] = 'Imagem';
$string['typevideo'] = 'Vídeo';
$string['unlike'] = 'Não gosto';
$string['uploader'] = 'Quem carregou';
$string['viewgallery'] = 'Visualizar galeria';
$string['visibleinstructor'] = 'Visível para instrutores apenas após';
$string['visibleother'] = 'Visível para todos na disciplina após';
$string['youmusttypedelete'] = 'Tem de digitar DELETE para confirmar a ação de apagar.';
$string['youtubeurl'] = 'URL Youtube';
