<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'pt', version '3.10'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedhighscoreof'] = 'Obteve uma pontuação máxima de {$a}';
$string['attempt'] = 'Tentativa #{$a}';
$string['completionscore'] = 'O aluno tem de obter uma pontuação mínima de: ';
$string['completionscoregroup'] = 'Pontuação obrigatória';
$string['completionscoregroup_help'] = 'Se ativar esta opção, pode exigir que seja obtida uma pontuação mínima antes que a atividade seja marcada como concluída.

Cada pergunta vale 1000 pontos quando respondida corretamente na primeira tentativa, por isso, pode predefinir para:

(Número de perguntas x 1000)';
$string['emptyquiz'] = 'Não existem perguntas de escolha múltipla na categoria selecionada.';
$string['endofgame'] = 'Pontuação obtida: {$a}. Pressione a tecla Espaço ou clique para reiniciar.';
$string['eventgamescoreadded'] = 'Pontuação do Quizventure guardada';
$string['eventgamescoresviewed'] = 'Pontuações do Quizventure visualizadas';
$string['eventgamestarted'] = 'Jogo Quizventure iniciado';
$string['fullscreen'] = 'Ecrã inteiro';
$string['howtoplay'] = 'Como jogar';
$string['howtoplay_help'] = 'Pode mover a nave usando as teclas de seta do teclado ou deslocando-a com o rato.

Pressione a barra de espaço ou clique no botão do rato para disparar ou toque com dois dedos em qualquer lugar do jogo.

Tente acertar no máximo de perguntas possível, disparando para a resposta correta. Boa sorte!';
$string['modulename'] = 'Quizventure';
$string['modulename_help'] = 'Os alunos adiam constantemente as tarefas? Jogam em vez de estudar? Agora pode motivá-los, permitindo-lhes fazer as duas coisas ao mesmo tempo!

Quizventure é um módulo de atividade que carrega perguntas da disciplina ao qual é adicionado. As possíveis respostas descem como naves espaciais e só têm que acertar na resposta correta para pontuar.

**Nota**: Quizventure está idealizado para promover a aprendizagem ao invés da avaliação. Os alunos terão infinitas tentativas com ou sem feedback instantâneo. Por isso, adicione apenas perguntas às quais quer que os alunos aprendam a resposta em vez de perguntas que pretende avaliar se já aprenderam ou não.';
$string['modulenameplural'] = 'Jogos Quizventure';
$string['notyetplayed'] = 'Ainda não jogou';
$string['playedxtimeswithhighscore'] = 'Jogou {$a->times} vezes. O último jogo terminou com uma pontuação máxima de {$a->score}';
$string['playerscores'] = 'Pontuações do jogador';
$string['pluginadministration'] = 'Administração do Quizventure';
$string['pluginname'] = 'Quizventure';
$string['questioncategory'] = 'Categorias das perguntas';
$string['questioncategory_help'] = 'Selecione a categoria de base de perguntas para usar no jogo.

Só deverá selecionar perguntas que não são críticas para avaliação posterior. O jogo é semelhante a criar um teste com tentativas infinitas, com, ou sem, feedback instantâneo em relação a se acertou ou se está errado.

**Nota**: Quizventure está idealizado para promover a aprendizagem ao invés da avaliação. Os alunos terão infinitas tentativas com ou sem  feedback instantâneo. Por isso, adicione apenas perguntas às quais quer que os alunos aprendam a resposta em vez de perguntas que pretende avaliar se já aprenderam ou não.';
$string['quizgame'] = 'Quizventure';
$string['quizgame:addinstance'] = 'Adicionar uma instância Quizventure';
$string['quizgame:view'] = 'Ver o Quizventure';
$string['quizgame:viewallscores'] = 'Ver todas as pontuações do jogador';
$string['quizgamefieldset'] = 'Exemplo de campo personalizado';
$string['quizgamename'] = 'Nome do Quizventure';
$string['quizgamename_help'] = 'Qual é o nome deste Quizventure?';
$string['removescores'] = 'Apagar todas as pontuações';
$string['score'] = 'Pontuação: {$a->score} Vidas: {$a->lives}';
$string['scoreheader'] = 'Pontuação';
$string['scoreslink'] = 'Ver todas as tentativas';
$string['scoreslinkhelp'] = 'Ver todas as tentativas e pontuações dos jogadores';
$string['sound'] = '&nbsp;Som';
$string['spacetostart'] = 'Pressione a tecla Espaço ou clique para iniciar';
