<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'pt', version '3.10'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mim';
$string['alertaccess'] = 'Visibilidade de Alertas';
$string['alertaccessadmins'] = 'Visível para administradores';
$string['alertaccessdesc'] = 'Definir o tipo de restrição de acesso para a visibilidade da caixa de alerta. Nota: Se a opção "Adicionar restrição de campo de perfil personalizado" estivar ativa, será necessário adicionar valores para os campos de perfil abaixo.';
$string['alertaccessglobal'] = 'Visível para todos';
$string['alertaccessusers'] = 'Visível para utilizadores autenticados';
$string['alertannounce'] = 'Anúncio';
$string['alertannouncedesc'] = 'Mostrar anúncio na Caixa de Alerta';
$string['alertcount'] = 'Número de Alertas';
$string['alertcountdesc'] = 'O número de alertas a mostrar na área de edição abaixo.';
$string['alertinfo'] = 'Informação';
$string['alertinfodesc'] = 'Mostrar um anúncio na Caixa de Alertas';
$string['alertkeyvalue'] = 'Identificador de Alerta';
$string['alertkeyvalue_details'] = 'A chave que identifica este alerta, relativamente aos outros. Se alterar este campo, todos os utilizadores que suspenderam o alerta anteriormente irão vê-lo de novo. Se alterar o alerta, deverá querer mudar este campo, para assegurar que todos os utilizadores o vêem.';
$string['alertsettings'] = 'Caixa de Alertas {$a}';
$string['alertsettingsgeneral'] = 'Definições de Alertas gerais';
$string['alertsettingsheading'] = 'Personalizar a caixa de Alertas de topo. Veja o esquema da página <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['alerttext'] = 'Texto do alerta';
$string['alerttextdesc'] = 'Introduza o texto a mostrar na caixa de Alertas';
$string['alerttype'] = 'Tipo de Caixa de Alertas';
$string['alerttypedesc'] = 'Selecionar o tipo de alerta: informação (azul), aviso (amarelo) ou anúncio (verde)';
$string['alertwarning'] = 'Aviso';
$string['attempted'] = 'Tentativa de';
$string['backcolor'] = 'Cor de fundo';
$string['backcolordesc'] = 'Definir a cor de fundo.';
$string['bcustyle'] = 'Estilo BCU';
$string['beta'] = 'Versão de desenvolvimento (Beta). Não use em sites de produção';
$string['blockbackgroundcolor'] = 'Cor de fundo dos blocos';
$string['blockbackgroundcolordesc'] = 'Definir a cor de fundo para todos os blocos.';
$string['blockbordercolor'] = 'Cor dos limites dos blocos';
$string['blockbordercolordesc'] = 'Definir a cor dos limites dos blocos.';
$string['blockheaderbackgroundcolor'] = 'Cor de fundo do cabeçalho dos blocos';
$string['blockheaderbackgroundcolordesc'] = 'Definir a cor de fundo do cabeçalho para todos os blocos.';
$string['blockheaderborderbottom'] = 'Espessura do limite inferior do cabeçalho dos blocos';
$string['blockheaderborderbottomdesc'] = 'Definir a espessura do limite inferior dos cabeçalhos dos blocos';
$string['blockheaderborderleft'] = 'Espessura do limite esquerdo do cabeçalho dos blocos';
$string['blockheaderborderleftdesc'] = 'Definir a espessura do limite esquerdo dos cabeçalhos dos blocos';
$string['blockheaderborderright'] = 'Espessura do limite direito do cabeçalho dos blocos';
$string['blockheaderborderrightdesc'] = 'Definir a espessura do limite direito dos cabeçalhos dos blocos';
$string['blockheaderbordertop'] = 'Espessura do limite superior do cabeçalho dos blocos';
$string['blockheaderbordertopdesc'] = 'Definir a espessura do limite superior dos cabeçalhos dos blocos';
$string['blockheaderbordertopstyle'] = 'Estilo do limite do cabeçalho dos blocos';
$string['blockheaderbordertopstyledesc'] = 'Definir o estilo do limite dos cabeçalhos dos blocos';
$string['blockheadercolor'] = 'Cor da fonte do cabeçalho dos blocos';
$string['blockheadercolordesc'] = 'Definir a cor da fonte do cabeçalho dos blocos.';
$string['blockicons'] = 'Ícones dos blocos';
$string['blockiconsdesc'] = 'Mostrar ícones dos blocos na área do cabeçalho dos blocos.';
$string['blocklayoutbuilder'] = 'Região de cada bloco na Página principal';
$string['blocklayoutlayoutcheck'] = 'Verifique a aparência/estrutura';
$string['blocklayoutlayoutcount1'] = 'Pode definir no máximo';
$string['blocklayoutlayoutcount2'] = 'regiões dos blocos. Atualmente está a usar:';
$string['blockregionbackground'] = 'Cor de fundo das regiões de blocos';
$string['blocksettings'] = 'Definições dos Blocos';
$string['blockside'] = 'Localização dos Blocos';
$string['breadcrumbhomeicon'] = 'Ícone';
$string['breadcrumbhometext'] = 'Texto';
$string['buttoncolor'] = 'Cor de botão';
$string['buttoncolordesc'] = 'A cor dos botões principais usados ao longo do site.';
$string['buttonhovercolor'] = 'Cor de botão (ao passar o cursor)';
$string['buttonhovercolordesc'] = 'A cor para a qual os botões mudam ao passar o cursor.';
$string['buttonlogincolor'] = 'Cor do botão de autenticação';
$string['buttonlogincolordesc'] = 'A cor do botão de autenticação.';
$string['buttonloginhovercolor'] = 'Cor do botão de autenticação ao passar o cursor';
$string['buttonloginhovercolordesc'] = 'A cor do botão de autenticação ao passar o cursor.';
$string['buttonlogintextcolor'] = 'Cor do texto do botão de autenticação';
$string['buttonlogintextcolordesc'] = 'A cor do texto usada no botão de autenticação.';
$string['buttonsettings'] = 'Botões';
$string['buttonsettingsheading'] = 'Personalizar os botões deste tema.';
$string['buttontextcolor'] = 'Cor do texto de botões';
$string['buttontextcolordesc'] = 'A cor de texto utilizada em botões';
$string['colordesc'] = 'É possível selecionar as cores que pretende usar neste tema. Use o valor hexadecimal ou outra notação padrão. Como opção alternativa, é possível usar \'transparent\' (transparente) e \'inherited\' (herdado) como valor';
$string['colorsettings'] = 'Cores';
$string['colorsettingsheading'] = 'Modificar as cores principais usadas neste tema.';
$string['course'] = 'Disciplina';
$string['coursesettings'] = 'Secções de Disciplina';
$string['customcssjssettings'] = 'CSS & JS Personalizados';
$string['disablecustommenu'] = 'Desativar Menus Personalizados';
$string['displaylogin'] = 'Mostrar autenticação';
$string['displayloginbox'] = 'Caixa de autenticação';
$string['displayloginbutton'] = 'Botão';
$string['displayloginno'] = 'Sem autenticação';
$string['enablealert'] = 'Ativar Caixa de Alertas {$a}';
$string['enablealertdesc'] = 'Ativar Caixa de Alertas {$a}';
$string['enablealerts'] = 'Ativar / Desativar Alertas';
$string['enableavailablecourses'] = 'Mostrar "Disciplinas disponíveis"';
$string['enableavailablecoursesdesc'] = 'Mostrar "Disciplinas disponíveis" na página principal';
$string['enablebadges'] = 'Medalhas';
$string['enablegrades'] = 'Notas';
$string['enablemy'] = 'Minha Página principal';
$string['enablemydesc'] = 'Mostrar hiperligação para a minha Página principal';
$string['enableprivatefiles'] = 'Ficheiros Privados';
$string['enableshowhideblocks'] = 'Ativar Mostrar/Ocultar Blocos';
$string['enableshowhideblocksdesc'] = 'Permitir aos utilizadores Mostrar/Ocultar todos os blocos.';
$string['events'] = 'Eventos';
$string['feedbackavailable'] = 'Feedback disponível';
$string['fontsettings'] = 'Fontes';
$string['fontsettingsheading'] = 'Modificar as fontes usadas neste tema.';
$string['frnt-footer'] = 'Os blocos nesta área só serão visíveis por administradores.';
$string['frontpagealertsettings'] = 'Caixa de Alertas';
$string['frontpagecoursesettings'] = 'Disciplinas na página principal';
$string['frontpagerenderer'] = 'Caixas de Disciplina na página principal';
$string['fullscreen'] = 'Ecrã completo';
$string['headerbkcolor'] = 'Cor de fundo do cabeçalho superior';
$string['headerbkcolor2'] = 'Cor de fundo do cabeçalho inferior';
$string['headerbkcolor2desc'] = 'Definir a cor de fundo do cabeçalho inferior.';
$string['headerbkcolordesc'] = 'Definir a cor de fundo do cabeçalho superior.';
$string['headersettings'] = 'Cabeçalho';
$string['helptitle'] = 'Ajuda';
$string['hiddencourses'] = 'Disciplinas ocultas';
$string['hideblocks'] = 'Ocultar blocos';
$string['home'] = 'Início';
$string['inprogress'] = 'Em curso';
$string['layoutcount2'] = 'regiões dos blocos. Atualmente está a usar:';
$string['linkcolor'] = 'Cor de links';
$string['linkhover'] = 'Cor de links ao passar o cursor';
$string['loadingcolor'] = 'Cor do carregamento';
$string['loadingcolordesc'] = 'A cor da barra de carregamento no topo da página';
$string['loginplaceholder'] = 'Nome de utilizador';
$string['logintextbutton'] = 'Entrar';
$string['maincolor'] = 'Cor principal';
$string['maincolordesc'] = 'Cor principal para os blocos e rodapé.';
$string['menubkcolor'] = 'Cor de fundo do Menu Principal';
$string['menubkcolordesc'] = 'Definir uma cor de fundo para o Menu Principal';
$string['menubordercolor'] = 'Cor do limite inferior do Menu Principal';
$string['menubordercolordesc'] = 'Definir uma cor para o limite inferior do Menu Principal';
$string['menufontcolordesc'] = 'Definir uma cor de fonte para o Menu Principal';
$string['msgbadgecolor'] = 'Cor de fundo do ícone de mensagens.';
$string['msgbadgecolordesc'] = 'Definir a cor de fundo do ícone de mensagens no cabeçalho (mostra o número de mensagens não lidas)';
$string['mysites'] = 'Minhas Disciplinas';
$string['mysitesdisabled'] = 'Desativar';
$string['mysitesexclude'] = 'Ativar, excluindo as disciplinas ocultas';
$string['mysitesinclude'] = 'Ativar, incluindo as disciplinas ocultas';
$string['mysitessortoverride'] = 'Permitir ordenamento personalizado das Minhas Disciplinas';
$string['nextactivity'] = 'Atividade seguinte';
$string['nextsection'] = 'Secção seguinte';
$string['noenrolments'] = 'Nenhuma inscrição encontrada.';
$string['notattempted'] = 'Sem tentativas';
$string['passwordplaceholder'] = 'Palavra-passe';
$string['pastcourses'] = 'Disciplinas anteriores';
$string['people'] = 'Participantes';
$string['previousactivity'] = 'Atividade anterior';
$string['previoussection'] = 'Secção anterior';
$string['region-frnt-footer'] = 'Rodapé';
$string['regionmaincolor'] = 'Cor da região principal';
$string['regionmaincolordesc'] = 'Definir a cor da área principal de conteúdo.';
$string['sectionheadingcolor'] = 'Cor do Texto dos Cabeçalhos de Secção';
$string['sectionheadingcolordesc'] = 'Definir a cor do texto dos cabeçalhos de secção';
$string['sections'] = 'Secções';
$string['settingsalertbox'] = 'Caixa de Alertas';
$string['settingsfonts'] = 'Fontes';
$string['settingsfootercolors'] = 'Cores do Rodapé';
$string['settingsheadercolors'] = 'Cores do Cabeçalho';
$string['settingsmaincolors'] = 'Cores Principais';
$string['showblocks'] = 'Mostrar blocos';
$string['showfooterblocksdesc'] = 'Mostrar/ocultar os quatro blocos de rodapé configuráveis';
$string['socialwallbackgroundcolor'] = 'Cor de fundo';
$string['socialwallbordercolor'] = 'Cor do limite';
$string['standardview'] = 'Exibição padrão';
$string['tabbedlayouttablabelcourse'] = 'Conteúdo do curso';
$string['tabbedlayouttablabelcourse1'] = 'Separador 1';
$string['tabbedlayouttablabelcourse2'] = 'Separador 2';
$string['tabbedlayouttablabeldashboard1'] = 'Separador 1';
$string['tabbedlayouttablabeldashboard2'] = 'Separador 2';
$string['targetnewwindow'] = 'Nova janela';
$string['targetsamewindow'] = 'Janela atual';
$string['thiscourse'] = 'Disciplina atual';
$string['ticker'] = 'Anúncios';
$string['tickerdefault'] = 'Não há anúncios para mostrar';
$string['tilesshowcontactsdesc'] = 'Mostrar/ocultar contactos da disciplina';
$string['xattempted'] = '{$a->completed} tentativa(s)';
$string['xofyattempted'] = '{$a->completed} tentativa(s) em {$a->participants}';
